﻿
Процедура ОбработкаПроведения(Отказ, Режим)
	// регистр Расходы 
	Движения.Расходы.Записывать = Истина;
	Движение = Движения.Расходы.Добавить();
	Движение.Период = Дата;
	Движение.Категория = Категория;
	Движение.Сумма = Сумма;
КонецПроцедуры
